- include_tasks: compute.yml
  when: "'compute' in inventory_hostname"

- include_tasks: proxy.yml
  when: "'proxy' in inventory_hostname"

- include_tasks: management.yml
  when: "'management' in inventory_hostname"